Exponent CMS CVE-2016-7400 Multiple SQL Injection Vulnerabilities

Bugtraq ID: 93041
Class: Input Validation Error
CVE: CVE-2016-7400
Remote: Yes
Local: No
Published: Sep 17 2016 12:00AM
Updated: Sep 17 2016 12:00AM
Credit: felix k3y
Vulnerable: Exponent Exponent CMS 2.3.9
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus